Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 11:19:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C abishek                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abishek Bot:  Hi Abishek ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9581715553 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523486963            03:03 PM, 12th Aug                     abishek                    Ok           03:04 PM, 12th Aug                   Abdulqader                   Hi Abishek, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:04 PM, 12th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:05 PM, 12th Aug                     abishek                    Ok           03:05 PM, 12th Aug                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up time from the store, and I am really very sorry for this delay. I know that you’ve been waiting for it.           03:06 PM, 12th Aug                     abishek                    Yes it's taking too much time           03:06 PM, 12th Aug                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to the order as early as possible.            03:07 PM, 12th Aug                   Abdulqader                   Again, please accept our sincere apologies for this unexpected delay.           03:07 PM, 12th Aug                     abishek                    I would like to hear your solution to the issue           03:07 PM, 12th Aug                   Abdulqader                   we will be on touch with you and contact you on your email           03:08 PM, 12th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:08 PM, 12th Aug                     abishek                    I am supposed to travel to Khorfakkan today. But now I will have to postpone just because of this delay           03:08 PM, 12th Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:10 PM, 12th Aug                     abishek                    Coupon or voucher for the inconvenience caused would be a solution           03:10 PM, 12th Aug                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           03:11 PM, 12th Aug                     abishek                    Can u arrange home delivery to Khorfakkan?           03:12 PM, 12th Aug                     abishek                    If so,  then I can travel to Khorfakkan today itself           03:12 PM, 12th Aug                   Abdulqader                   We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           03:12 PM, 12th Aug                   Abdulqader                   please that we will contact you through your email once we get any updates           03:13 PM, 12th Aug                     abishek                    Yes but as per your policy it was supposed to be delivered max by yesterday           03:14 PM, 12th Aug                   Abdulqader                   We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer. ​ We’re on it - and we’ll do our best to sort this out quickly.           03:15 PM, 12th Aug                   Abdulqader                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:16 PM, 12th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:16 PM, 12th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4721772